<DialogueContext.PU_GENOUTLAW4_M_CB_Combat_EngageEnemy_Advancing_High_IG_003_TroubleComingIn __id="47724e6f-9adb-4aa6-8930-318b7999579c" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW4_M_CB_Combat_EngageEnemy_Advancing_High_IG_003_TroubleComingIn" speaker="a7e50c21-f429-440a-82fe-670ac7538357" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW4_M_CB_Combat_EngageEnemy_Advancing_High_IG_003_TroubleComingIn" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW4_M_CB_Combat_EngageEnemy_Advancing_High_IG_003_TroubleComingIn>